﻿/*
Theme Name: Bono Child
Theme URI: https://wpshop.ru/themes/bono
Author: WPShop.ru
Author URI: http://wpshop.ru/
Template: bono
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.chosen-container .chosen-results li.disabled-result{display: none;}
.hidden {display:  none!important}


.woof_list label {
    vertical-align: middle;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block !important;
    font-size: 14px;
}


.woocommerce .woocommerce-checkout .woocommerce-billing-fields .form-row-first {
        width: 100%;
}



#customer_details .col-2 {display: none;}

.woocommerce-product-gallery .flex-control-nav {
    max-width: inherit;
}

.woocommerce-product-gallery .flex-control-thumbs {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    max-width: 50px;
    position: relative;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin: 0 15px 0 0
}

.woocommerce-product-gallery .flex-control-thumbs {
    padding: 0;
    list-style: none;
}

.woocommerce-product-gallery .flex-control-thumbs li {
    margin-bottom: 15px
}

.woocommerce-product-gallery .flex-control-thumbs li img {
    opacity: .6;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.woocommerce-product-gallery .flex-control-thumbs li img:hover {
    opacity: .9
}

.woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
    opacity: 1
}

.woocommerce-product-gallery {
    flex-direction: column-reverse;
}

.woocommerce-product-gallery .flex-control-nav {
    max-width: inherit;
    margin-top: 5px;
}

.woocommerce-product-gallery .flex-control-thumbs li {
    display: block;
    float: left;
    max-width: 50px;
}

.woocommerce-product-gallery .flex-control-thumbs li:not(:last-child) {
    margin-right: 5px;
}

.shop-item__title {
    font-weight: 400;
    margin-bottom: .35em;
    line-height: 1.4;
    font-size: 0.88rem;
}

@media (min-width: 768px) {
    .shop-item--type-standard .shop-item-inner {
        padding: 1px;
    }
}

.shop-item__image {
    position: relative;
    overflow: hidden;
    margin-bottom: .7em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 10px;
}

.shop-item__image-inner {
    position: relative;
    overflow: hidden;
    max-height: -webkit-fill-available;
    width: -webkit-fill-available;
    min-height: 12rem;
}

.shop-item__image img {
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    /* width: 100%; */
    height: -webkit-fill-available;
    /* width: fit-content; */
    min-height: 6em;
    max-width: -webkit-fill-available;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 10px;
    object-fit: cover;
}


.shop-item--type-standard .shop-item-inner:hover {
    -webkit-box-shadow: 0 0 30px -10px rgba(0,0,0,.0);
    box-shadow: 0 0 30px -10px rgba(0,0,0,.0);
}



@media (max-width: 768px)  {
.shop-item__image img {
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    width: 100%;
    /* height: -webkit-fill-available; */
    /* width: fit-content; */
    max-height: -webkit-fill-available;
    max-width: -webkit-fill-available;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 10px;
    }
    .shop-item__image-inner {
    position: relative;
    overflow: hidden;
    max-height: -webkit-fill-available;
    width: -webkit-fill-available;
    height: auto;
    min-height: auto;
}

}

@media (min-width: 768px) {
    .sidebar-left .shop-grid--columns-4 .product-category, .sidebar-left .shop-grid--columns-4 .shop-item, .sidebar-right .shop-grid--columns-4 .product-category, .sidebar-right .shop-grid--columns-4 .shop-item {
        width: 33%;
        /* flex: 1 0 20%; */
        /* max-width: 228px; */
        min-height: 312px;
        place-self: flex-end;
    }
}

@media (min-width: 1200px) {
    .sidebar-left .shop-grid--columns-4 .product-category, .sidebar-left .shop-grid--columns-4 .shop-item, .sidebar-right .shop-grid--columns-4 .product-category, .sidebar-right .shop-grid--columns-4 .shop-item {
        width: 25%;
        /* flex: 1 0 20%; */
        /* max-width: 228px; */
        min-height: 312px;
                place-self: flex-start;
    }
}


#main > div.woof_autohide_wrapper > div > div > div > div > div.woof_submit_search_form_container {display: inline;}

.sticky-sidebar {
    border: 1px solid #e3e3e3;
    margin-bottom: 40px;
    border-radius: 4px 4px 0 0;
    padding: 15px;
}

.sticky-sidebar h4 {
    margin-bottom: 20px;
    color: #5d5d5d;
        font-size: 1.0em;
        font-weight: 500;
}


.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single,.irs--round .irs-bar {
    background-color: #38911f!important;
}

.irs--round .irs-handle {border-color: #38911f!important;}

.product-category, .shop-item {
    position: relative;
    padding: 0 2px;
    margin-bottom: 20px;
}

.woof_show_auto_form, .woof_hide_auto_form {
    background: url(/wp-content/uploads/2024/07/filter-blue.png);
    background-size: contain;
    width: 11em;
    height: 32px;
    display: inline-flex!important;
    background-repeat: no-repeat;
    padding-left: 3em;
    font-size: 1em;
    align-items: center;
}

.woof_autohide_wrapper {
    margin-bottom: 1.7em;
}

.site-content-inner>.product {

    max-width: 998px;
}